=== debian/control ===
Source: r-bioc-isoformswitchanalyzer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-biobase,
               r-bioc-biocgenerics,
               r-bioc-biostrings,
               r-bioc-bsgenome,
               r-bioc-dexseq,
               r-bioc-drimseq,
               r-bioc-edger,
               r-bioc-genomeinfodb,
               r-bioc-genomicranges,
               r-bioc-iranges,
               r-bioc-limma,
               r-bioc-rtracklayer,
               r-bioc-tximeta,
               r-bioc-tximport,
               r-bioc-xvector,
               r-cran-dbi,
               r-cran-dplyr,
               r-cran-ggplot2,
               r-cran-futile.logger,
               r-cran-gridextra,
               r-cran-magrittr,
               r-cran-plyr,
               r-cran-rcolorbrewer,
               r-cran-rcurl,
               r-cran-readr,
               r-cran-reshape2,
               r-cran-stringr,
               r-cran-tibble,
               r-cran-venndiagram
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-isoformswitchanalyzer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-isoformswitchanalyzer.git
Homepage: https://bioconductor.org/packages/IsoformSwitchAnalyzeR/
Rules-Requires-Root: no

Package: r-bioc-isoformswitchanalyzer
Architecture: any
Depends: ${R:Depends}, ${misc:Depends}, ${shlibs:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Identify, Annotate and Visualize Alternative Splicing and
 Isoform Switches with Functional Consequences from both short- and
 long-read RNA-seq data. Analysis of alternative splicing and
 isoform switches with predicted functional consequences (e.g.
 gain/loss of protein domains etc.) from quantification of all
 types of RNASeq by tools such as Kallisto, Salmon, StringTie,
 Cufflinks/Cuffdiff etc.
