## r-bioc-isoformswitchanalyzer 1.16.0+ds

=== debian/changelog ===
r-bioc-isoformswitchanalyzer (1.16.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.16.0+ds
  * d/control: Run dh-update-R
  * Add B-D on r-cran-drimseq (Closes: #999632)

 -- Nilesh Patra <nilesh@debian.org>  Sun, 12 Dec 2021 02:12:12 +0530

r-bioc-isoformswitchanalyzer (1.14.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #995255)

 -- Steffen Moeller <moeller@debian.org>  Tue, 28 Sep 2021 16:22:23 +0200
