## r-bioc-isoformswitchanalyzer 1.18.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Identify, Annotate and Visualize Alternative Splicing and
         Isoform Switches with Functional Consequences from both short-
         and long-read RNA-seq data.
-Version: 1.16.0
+Version: 1.18.0
 Authors@R: person(given="Kristoffer",family="Vitting-Seerup", role=c("cre","aut"),email="k.vitting.seerup@gmail.com",comment = c(ORCID = "0000-0002-6450-0608"))
 Description: Analysis of alternative splicing and isoform switches with predicted functional consequences (e.g. gain/loss of protein domains etc.) from quantification of all types of RNASeq by tools such as Kallisto, Salmon, StringTie, Cufflinks/Cuffdiff etc.
 URL: http://bioconductor.org/packages/IsoformSwitchAnalyzeR/
@@ -31,12 +31,12 @@
         MultipleComparison, BatchEffect, ImmunoOncology
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/IsoformSwitchAnalyzeR
-git_branch: RELEASE_3_14
-git_last_commit: 5eb5b2b
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: b0f581c
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 21:47:19 UTC; biocbuild
+Packaged: 2022-04-26 21:00:49 UTC; biocbuild
 Author: Kristoffer Vitting-Seerup [cre, aut]
     (<https://orcid.org/0000-0002-6450-0608>)
 Maintainer: Kristoffer Vitting-Seerup <k.vitting.seerup@gmail.com>
