=== debian/changelog ===
r-bioc-isoformswitchanalyzer (1.18.0+ds-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.18.0+ds

 -- Nilesh Patra <nilesh@debian.org>  Wed, 18 May 2022 08:31:06 +0530
