=== debian/changelog ===
r-bioc-isoformswitchanalyzer (2.0.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Add autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Tue, 15 Aug 2023 20:55:47 +0200
