=== debian/changelog ===
r-bioc-isoformswitchanalyzer (2.2.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 08 Dec 2023 15:48:14 +0100
