=== debian/control ===
--- 
+++ 
@@ -9,7 +9,10 @@
                r-base-dev,
                r-bioc-limma,
                r-bioc-dexseq,
-               r-cran-ggplot2,
+               r-bioc-saturn,
+               r-bioc-sva,
+               r-cran-ggplot2 (>= 3.3.5),
+               r-bioc-pfamanalyzer,
                r-bioc-bsgenome,
                r-cran-plyr,
                r-cran-reshape2,
@@ -17,7 +20,6 @@
                r-bioc-biostrings,
                r-bioc-iranges,
                r-bioc-genomicranges,
-               r-bioc-drimseq,
                r-cran-rcolorbrewer,
                r-bioc-rtracklayer,
                r-cran-venndiagram,
@@ -35,8 +37,12 @@
                r-bioc-xvector,
                r-bioc-biocgenerics,
                r-cran-rcurl,
-               r-bioc-biobase
-Standards-Version: 4.6.1
+               r-bioc-biobase,
+               r-bioc-summarizedexperiment,
+               r-cran-tidyr,
+               r-bioc-s4vectors,
+               r-bioc-biocparallel
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-isoformswitchanalyzer
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-isoformswitchanalyzer.git
 Homepage: https://bioconductor.org/packages/IsoformSwitchAnalyzeR/
