## r-bioc-isoformswitchanalyzer 2.4.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Title: Identify, Annotate and Visualize Isoform Switches with
         Functional Consequences from both short- and long-read RNA-seq
         data
-Version: 2.2.0
+Version: 2.4.0
 Authors@R: c(person(given="Kristoffer",family="Vitting-Seerup", role=c("cre","aut"),email="k.vitting.seerup@gmail.com",comment = c(ORCID = "0000-0002-6450-0608")), person(given="Jeroen",family="Gilis", role="ctb", email="jeroen.gilis@ugent.be",comment = c(ORCID = "0000-0001-8415-0943")))
 Description: Analysis of alternative splicing and isoform switches with predicted functional consequences (e.g. gain/loss of protein domains etc.) from quantification of all types of RNASeq by tools such as Kallisto, Salmon, StringTie, Cufflinks/Cuffdiff etc.
 URL: http://bioconductor.org/packages/IsoformSwitchAnalyzeR/
@@ -17,7 +17,7 @@
         GenomeInfoDb, grid, tximport (>= 1.7.1), tximeta (>= 1.7.12),
         edgeR, futile.logger, stringr, dplyr, magrittr, readr, tibble,
         XVector, BiocGenerics, RCurl, Biobase, SummarizedExperiment,
-        tidyr, S4Vectors, BiocParallel
+        tidyr, S4Vectors, BiocParallel, pwalign
 Suggests: knitr, BSgenome.Hsapiens.UCSC.hg19, rmarkdown
 VignetteBuilder: knitr
 Collate: classes.R methods.R import_data.R test_isoform_switches.R
@@ -33,12 +33,13 @@
         MultipleComparison, BatchEffect, ImmunoOncology
 RoxygenNote: 6.0.1
 git_url: https://git.bioconductor.org/packages/IsoformSwitchAnalyzeR
-git_branch: RELEASE_3_18
-git_last_commit: 172bcd1
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: 7835f1d
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
 NeedsCompilation: yes
-Packaged: 2023-10-24 21:44:28 UTC; biocbuild
+Packaged: 2024-05-01 04:23:25 UTC; biocbuild
 Author: Kristoffer Vitting-Seerup [cre, aut]
     (<https://orcid.org/0000-0002-6450-0608>),
   Jeroen Gilis [ctb] (<https://orcid.org/0000-0001-8415-0943>)
