=== debian/control ===
Source: r-bioc-isoformswitchanalyzer
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-limma (>= 3.60.3),
               r-bioc-dexseq (>= 1.50.0),
               r-bioc-saturn (>= 1.12.0),
               r-bioc-sva (>= 3.52.0),
               r-cran-ggplot2 (>= 3.3.5),
               r-bioc-pfamanalyzer (>= 1.4.0),
               r-bioc-bsgenome (>= 1.72.0),
               r-cran-plyr,
               r-cran-reshape2,
               r-cran-gridextra,
               r-bioc-biostrings (>= 2.72.1),
               r-bioc-iranges (>= 2.38.1),
               r-bioc-genomicranges (>= 1.56.1),
               r-cran-rcolorbrewer,
               r-bioc-rtracklayer (>= 1.64.0),
               r-cran-venndiagram,
               r-cran-dbi,
               r-bioc-genomeinfodb (>= 1.40.1),
               r-bioc-tximport (>= 1.32.0),
               r-bioc-tximeta (>= 1.22.1),
               r-bioc-edger (>= 4.2.0),
               r-cran-futile.logger,
               r-cran-stringr,
               r-cran-dplyr,
               r-cran-magrittr,
               r-cran-readr,
               r-cran-tibble,
               r-bioc-xvector (>= 0.44.0),
               r-bioc-biocgenerics (>= 0.50.0),
               r-cran-rcurl,
               r-bioc-biobase (>= 2.64.0),
               r-bioc-summarizedexperiment (>= 1.34.0),
               r-cran-tidyr,
               r-bioc-s4vectors (>= 0.42.1),
               r-bioc-biocparallel (>= 1.38.0),
               r-bioc-pwalign (>= 1.0.0-2~0exp1),
               architecture-is-64-bit
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-isoformswitchanalyzer
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-isoformswitchanalyzer.git
Homepage: https://bioconductor.org/packages/IsoformSwitchAnalyzeR/
Rules-Requires-Root: no

Package: r-bioc-isoformswitchanalyzer
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         r-bioc-limma (>= 3.60.3),
         r-bioc-dexseq (>= 1.50.0),
         r-bioc-saturn (>= 1.12.0),
         r-bioc-sva (>= 3.52.0),
         r-bioc-pfamanalyzer (>= 1.4.0),
         r-bioc-bsgenome (>= 1.72.0),
         r-bioc-biostrings (>= 2.72.1),
         r-bioc-iranges (>= 2.38.1),
         r-bioc-genomicranges (>= 1.56.1),
         r-bioc-rtracklayer (>= 1.64.0),
         r-bioc-genomeinfodb (>= 1.40.1),
         r-bioc-tximport (>= 1.32.0),
         r-bioc-tximeta (>= 1.22.1),
         r-bioc-edger (>= 4.2.0),
         r-bioc-xvector (>= 0.44.0),
         r-bioc-biocgenerics (>= 0.50.0),
         r-bioc-biobase (>= 2.64.0),
         r-bioc-summarizedexperiment (>= 1.34.0),
         r-bioc-s4vectors (>= 0.42.1),
         r-bioc-biocparallel (>= 1.38.0),
         r-bioc-pwalign (>= 1.0.0-2~0exp1)
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Identify, Annotate and Visualize Alternative Splicing and
 Isoform Switches with Functional Consequences from both short- and
 long-read RNA-seq data. Analysis of alternative splicing and
 isoform switches with predicted functional consequences (e.g.
 gain/loss of protein domains etc.) from quantification of all
 types of RNASeq by tools such as Kallisto, Salmon, StringTie,
 Cufflinks/Cuffdiff etc.
