=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	# upstream's file is not gzipped
	mv debian/r-bioc-isoformswitchanalyzer/usr/lib/R/site-library/IsoformSwitchAnalyzeR/extdata/example_isoform_nt.fasta.gz \
	   debian/r-bioc-isoformswitchanalyzer/usr/lib/R/site-library/IsoformSwitchAnalyzeR/extdata/example_isoform_nt.fasta
	gzip debian/r-bioc-isoformswitchanalyzer/usr/lib/R/site-library/IsoformSwitchAnalyzeR/extdata/example_isoform_nt.fasta
